version: "3.9"

services:
  no_thanks:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_build_python_script
    image: yingshaoxo/static_python_script
    volumes:
      - "./python_script_data:/build2"
    restart: "no"
    #restart: unless-stopped